
/*========================================================
                    SITEMAP
=========================================================*/

.sitemapBox {width:100%; display:table; border-collapse:collapse; }
.sitemapBox .floorTr {display:table-row;}
.sitemapBox .floorTr > div {display:table-cell; background:#fff; width:33.3%; background:#fafbfc; border:2px solid #fff; }
.sitemapBox .floorTr .blank {border:0; background:none; }
.sitemapBox dt {border-top:2px solid #555; padding:15px; font-weight:600; font-size:16px; color:#555f8a; background:linear-gradient(to top, #f3f4f7, #f8f9fa); border-bottom:1px solid #d9d9dc; }
.sitemapBox dd {padding:10px 15px 20px; }
.sitemapBox li {padding:5px 0; }
.sitemapBox li > a {display:block; line-height:20px; color:#777; padding-left:10px; background:url('../images/comm/blt_dot_lg.png') no-repeat 0 10px; background-size:3px; }
.sitemapBox li > a:hover {color:#555f8a; }
@media (max-width:1050px) {
	.sitemapBox {display:block; }
	.sitemapBox .floorTr {display:block;}
	.sitemapBox .floorTr > div {display:block; width:100%; border:0; }
	.sitemapBox .floorTr .blank {display:none; }
	.sitemapBox dt {padding:10px 15px; font-size:14px; }
	.sitemapBox dd {padding:10px 15px 20px; }
	.sitemapBox li > a {font-size:13px; }
}

/* 학사일정 */

@charset "euc-kr";
.hnu_color_1 {color:#b22049 !important; }
.hnu_color_2 {color:#1f2c5c !important; }
.hnu_color_3 {color:#e14671 !important; }
.fc_red {color:#f20722 !important; }
.fc_blue {color:#2f9ef4 !important; }
.td_through {text-decoration:line-through; }
.font_mj {font-family: 'Nanum Myeongjo', serif !important; }
.font_eng {font-family: 'Georgia' !important; }
.sub_content th, .sub_content td {vertical-align:middle; }
.bg_diag {background:url('../images/content/bg_diag.png'); background-size:4px; }
.hidden {display:none; }
.sub_content h3 {background:url('../images/content/blt_h3.png') no-repeat 0 0.65em; background-size:14px; font-size:1.525em; color:#313131; padding:0.425em 0 0.525em 0.95em; font-weight:600; line-height:1em; }
.sub_content h4 {background:url('../images/content/blt_h4.png') no-repeat 0 0.65em; background-size:6px; font-size:1.25em; color:#313131; padding:0.425em 0 0.425em 0.75em; font-weight:600; line-height:1em; }
.sub_content h5 {color:#df336a; font-size:1.075em; font-weight:600; padding:0.45em 0; }
@media (max-width:640px) {	
	.sub_content h3 {background-size:10px; background-position:0 0.55em !important; font-size:1.345em; padding-left:0.75em; }
	.sub_content h4 {font-size:1.125em; }
}
/*다운로드 목록*/
.file_list {border-top:1px solid #bfbfbf; border-bottom:1px solid #d5d5d5; padding:20px 15px; background:url('../images/content/bg_diag2.png'); background-size:4px; }
.file_list li {overflow:hidden; background:url('../images/content/blt_list_2.png') no-repeat 0 0.8em; background-size:7px; padding:0 0 6px 1.25em; font-size:1.025em; color:#626262; }
.btn_down {float:right; display:block; width:120px; height:32px; border:1px solid #dfdfdf; letter-spacing:-0.05em; background:#fff url('../images/content/icon_down.png') no-repeat 93px center; background-size:16px;   }
.btn_down > a {display:block; padding:0.5em 1em; color:#727272; font-weight:normal; font-size:0.925em; -moz-transition:0s; -o-transition:0.3s; -webkit-transition:0s; transition:0s; }
.btn_down:hover {background-color:#c19774; border-color:#b79376; background-image:url('../images/content/icon_down_hover.png'); }
.btn_down:hover > a {color:#fff; }
.btn_down2 {float:right; }
.btn_down2 > a {float:left; margin:0 3px; display:block; height:35px; width:35px; background:url('../images/content/icon_down2.png') no-repeat; background-size:35px; text-indent:-999px; }
.btn_down3 {display:inline-block; vertical-align:middle; border:1px solid #b79376; background:#c19774 url('../images/content/icon_down3.png') no-repeat 95% center; font-family:'Lato'; color:#fff; font-size:11px; font-weight:normal; line-height:1em; padding:5px 26px 5px 7px;  background-size:16px; margin-left:5px; }
.btn_view {display:inline-block; height:21px; width:20px; background:url('../images/content/icon_view.png') no-repeat; background-size:20px; text-indent:-9999px; }
.download_box {text-align:right; }
.download_box > a {color:#fff; padding:14px; display:inline-block; letter-spacing:-0.05em; border:1px solid #b79376; background:#c19774; }
.download_box > a > span {display:block; padding:0 30px 0 5px; background:url('../images/content/icon_down_hover.png') no-repeat right center; background-size:16px; }
.btn_here {background:#fff; vertical-align:middle; border:1px solid #d5d5d5; border-radius:2px; display:inline-block; padding:0 6px; margin-left:5px; }
.btn_here > span {display:inline-block; background:url('../images/content/blt_here.png') no-repeat right; padding:5px 15px 5px 0; background-size:10px; color:#555; font-size:11px; }
.btn_here.photo > span {background:url('../images/content/icon_photo.png') no-repeat 0 center; padding:5px 0 5px 24px; background-size:20px; }
.btn_here.menu_list > span {background:url('../images/content/blt_menu.png') no-repeat 0 center; padding:5px 0 5px 26px; background-size:20px; }
/*컨텐츠 박스*/
.info_more {display:inline-block; vertical-align:middle; font-size:0.85em; color:#fff; border:1px solid #898989; background:#9b9b9b; line-height:0.725em; padding:3px 5px; border-radius:2px; margin-left:5px; }
.info_more img {vertical-align:middle; padding-left:5px; }
.info_box_1 {background:#f4f4f4; padding:1.25em; }
.info_box_2 {background:#fff; border:2px solid #dddddd; padding:1.25em; }
.info_box_3 {background:url('../images/content/bg_diag.png') repeat-y; background-size:4px; padding:0 0 0 20px; }
.info_box_4 {border:1px solid #e2e2e2; padding:1.25em; }
/*리스트*/
.list_box_1 > li {background:url('../images/content/blt_list_1.png') no-repeat 0 0.75em; padding:0 8px; background-size:3px; }
.list_box_2 {padding:0.25em 0; }
.list_box_2 > li {background:url('../images/content/blt_list_2.png') no-repeat 2px 0.55em; line-height:1.4em; background-size:6px 3px; padding:0 0 5px 16px; }
.list_box_3 {padding:5px 0 0; }
.list_box_3 > li {background:url('../images/content/blt_list_1.png') no-repeat 0 0.75em; padding:0 8px 5px; background-size:3px; }
/*서식*/
.sv_info {background:#999; display:inline-block; vertical-align:middle; padding:3px 5px; margin:0 3px; line-height:1em; color:#fff; }
.table_head {padding:0.75em 0 0.5em; color:#4b4b4b; }
.explain_box {margin-top:10px; background:#f4f4f4 url('../images/content/icon_explain.png') no-repeat 8px 0; padding:10px 10px 15px 35px; background-size:15px; font-size:0.945em; line-height:1.4em; }
.ex_title {display:block; color:#ca4762; font-size:1.125em; margin-bottom:5px; font-weight:600; }
.ex_txt_1 {font-weight:600; font-size:1.25em; padding:0.25em 0; }
.refer_box {margin-top:10px; background:#f4f4f4; padding:10px 15px 15px; background-size:15px; font-size:0.945em; line-height:1.4em;}
.refer_box > p {padding:5px 0; }
.refer_box .refer_title {display:block; font-size:1.125em; font-weight:600; margin-bottom:5px; color:#4b4b4b; }
.refer_title {display:inline-block; background:url('../images/content/icon_ex_title.png') no-repeat 0 center; padding-left:18px; background-size:15px; }
.icon_blt_1 {background:url('../images/content/icon_ex_icon.png') no-repeat; vertical-align:middle; display:inline-block; height:14px; width:18px; background-size:14px; }
.step_box {display:inline-block; line-height:1em; padding:4px 5px; font-weight:600; margin:0 2px; border:1px solid #cedae2; font-size:0.95em; vertical-align:middle; background:#e8eff4; color:#517b9b; }
.request_box {background:url('../images/content/icon_request.png') no-repeat 20px center; padding:20px 20px 20px 70px; background-size:35px; }
.add_explain {font-size:0.945em; color:black !important; }
.add_explain2 {color:#cd6d63; } /*a59285*/
.link_box {display:inline-block; background:#f2f2f2 url('../images/content/icon_link.png') no-repeat 98% center; background-size:12px; padding:3px 20px 3px 4px; line-height:1em; vertical-align:middle; }
.email_box {display:inline-block; color:#868686; background:url('../images/content/icon_email.png') no-repeat 3px center; background-size:15px; padding:0 3px 0 22px; }
.email_box img {vertical-align:middle; padding:0 1px; }
.call_info {margin:10px 0; background:#f5f1f1 url('../images/content/icon_charge.png') no-repeat 25px center; padding:15px 0; background-size:50px; height:40px; display:table; width:100%; }
.call_info > div {display:table-cell; vertical-align:middle; padding-left:90px; }
.call_info .call_box {display:inline-block; vertical-align:middle; font-weight:bold; margin-left:15px; padding-left:25px; background:url('../images/content/icon_tel2.png') no-repeat 0 center; background-size:20px; }
/*탭메뉴*/
.tabBox_1 ul {display:table; width:100%; text-align:center; border-collapse:collapse; font-weight:600; font-size:1.125em; font-family:'Georgia','Lato', 'Nanum Myeongjo'; font-style:italic; }
.tabBox_1.for_kr ul {font-family:'Nanum Gothic'; font-style:normal; }
.tabBox_1 li {display:table-cell; border:1px solid #d5d5d5; min-width:60px; }
.tabBox_1 li > a {display:block; padding:15px 0; }
.tabBox_1 li > a:hover {text-decoration:underline; }
.tabBox_1 li:hover {background:#f9f9f9; color:#b85163; }
.tabBox_1 li.over {background:#b85163 url('../images/content/tab_bg.png') no-repeat -55px -60px; background-size:104px; border-color:#b85163; color:#fff; }
.tabBox_2 {border-top:2px solid #a3a19a; border-bottom:1px solid #c3c0b4; background:#f8f8f8; padding:15px 10px; }
.tabBox_2 ul {display:table; }
.tabBox_2 ul > li {display:table-cell; border-left:1px solid #dedede; padding:0 25px; font-size:1.075em; font-weight:600; color:#5b5b5b; }
.tabBox_2 ul > li:first-child {border-left:0; }
.tabBox_2 ul > li > a {display:block; padding:4px 40px 4px 0; line-height:1em; background:url('../images/content/blt_arrow2.png') no-repeat right center; background-size:18px; }
.tabBox_2 ul > li > a:hover, .tabBox_2 ul > li > a.on {color:#b85163; background-image:url('../images/content/blt_arrow2_hover.png'); }
@media (max-width:950px) { 
	.tabBox_1 {border-top:1px solid #d5d5d5; border-left:1px solid #d5d5d5; }
	.tabBox_1 ul {display:block; overflow:hidden; }
	.tabBox_1 li {float:left; border-top:0; border-left:0; width:25%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
	.tabBox_1.tab2 li {width:50%; }
}
@media (max-width:680px) { 
	.tabBox_1 li {width:50%; }
	.download_box {text-align:center; overflow:hidden; }
	.download_box > a {text-align:left; float:left; margin:1%; width:48%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
}
@media (max-width:680px) { 
	.download_box > a {float:none; width:100%; }
}
/*테이블*/
.hnu_table {width:100%; }
.hnu_table th {font-weight:bold; height:20px; padding:0.85em 0.5em; border:1px solid #c96879; background:#b85163 !important; color:#fff; line-height:1.45em; }
.hnu_table.gray {border-top:2px solid #3b3b3b; }
.hnu_table.gray th {background:#f9f9f9 !important; border-color:#d5d5d5 !important; color:#4b4b4b !important; }
.hnu_table.row_set {border-top:0; }
.hnu_table.row_set tr:first-child th {border-top:2px solid #3b3b3b !important; }
.hnu_table.row_set tr:first-child td {border-top:2px solid #3b3b3b; }
.hnu_table td {border:1px solid #ddd; padding:0.35em 0.5em; font-size:0.95em; height:30px; line-height:1.325em; }
.hnu_table tbody th {background:#f5f5f5; }
.hnu_table tbody tr:first-child td {border-top:0; }
.hnu_table_info {background:#6c6c6c; width:100%; font-size:0.925em; border-spacing:0; border-collapse:collapse; }
.hnu_table_info thead th {padding:0.5em 0; color:#fff; border:1px solid #5a5a5a; }
.hnu_table_info tbody th {border:1px solid #d9d9d9; background:#f5f5f5; }
.hnu_table_info td {background:#fff; border:1px solid #d9d9d9; color:#797979; padding:0.5em 0.5em 0.5em 0.75em; line-height:1.25em; vertical-align:top; }
.hnu_table_info ul {padding:0.5em; }
.hnu_table_info li {background-size:2px; }
.parent_area, .plz_touch {display:none; }
.parent_area.w480, .parent_area.w380 {display:none; }
@media (max-width:680px) { 	
	.parent_area {height:30px; display:block; position:relative; border:2px dotted #ddd; color:#ccc; margin-bottom:5px; }
	.plz_touch {display:block; background:url('../images/content/icon_touch.png') no-repeat right center; background-size:32px; padding:0.5em 40px 0.5em; text-align:right; border-radius:15px; position:absolute; right:3px; top:0; }
	.table_box {overflow:auto; }
}
@media (max-width:480px) { 	
	.parent_area.w480 {height:30px; display:block; position:relative; border:2px dotted #ddd; color:#ccc; margin-bottom:5px; }
	.plz_touch {display:block; background:url('../images/content/icon_touch.png') no-repeat right center; background-size:32px; padding:0.5em 40px 0.5em; text-align:right; border-radius:15px; position:absolute; right:3px; top:0; }
	.parent_area.w480 {display:block; }
	.table_box {overflow:auto; }
}
@media (max-width:380px) { 	
	.parent_area.w380 {display:block; }
}
.hnu_paging {display:table; margin:20px auto; text-align:center; border-collapse:collapse; }
.hnu_paging > a {display:table-cell; border:1px solid #d9d9d9; color:#797979; }
.hnu_paging > a > span {display:table-cell; vertical-align:middle; width:30px; height:30px; font-family:'verdana'; }
.hnu_paging > a:hover {color:#e14671; text-decoration:underline; }
.hnu_paging > a.on {color:#fff; background:#6d79a8; border-color:#5d678f; }
.hnu_paging .btn_first {border-color:#d2d2d2; background:#fcfcfc url('../images/content/bbs_btn_arrow.png') no-repeat 8px 8px; }
.hnu_paging .btn_prev {border-color:#d2d2d2; background:#fcfcfc url('../images/content/bbs_btn_arrow.png') no-repeat -60px 8px; }
.hnu_paging .btn_last {border-color:#d2d2d2; background:#fcfcfc url('../images/content/bbs_btn_arrow.png') no-repeat -58px -59px; }
.hnu_paging .btn_next {border-color:#d2d2d2; background:#fcfcfc url('../images/content/bbs_btn_arrow.png') no-repeat 13px -59px; }

.pl_10 {padding-left:10px !important; }
.pl_15 {padding-left:15px !important; }
.pl_20 {padding-left:20px !important; }
.pl_30 {padding-left:30px !important; }
.pt_5 {padding-top:5px !important; }
.pt_10 {padding-top:10px !important; }
.pt_20 {padding-top:20px !important; }
.pt_30 {padding-top:30px !important; }

.admin_info_box {margin-top:80px; border:1px solid #e5e6e8; background:#fff url('../images/sub/icon_page_info.png') no-repeat 25px center; background-size:35px; height:60px; display:table; width:100%; }
.admin_info_box > div {display:table-cell; vertical-align:middle; padding-left:75px; }
.admin_info_box .depart {color:#535353; font-size:1.05em; }

@media (max-width:1200px) { 
	input[type=text], input[type=password] {-webkit-appearance:none; }
}

.borad_frame {overflow:hidden; }
.borad_frame > iframe {height:640px; }
.coming_soon {width:300px; margin:0 auto; text-align:center; background:url('../images/content/coming_soon.png') no-repeat center 120px; background-size:240px; padding:400px 0 50px; font-size:1.5em; color:#999; }
.mobile_tel {cursor:text; }

.head_popup_zone {background:#333366; padding:10px 0 0; }
.head_popup_zone > div {width:1200px; margin:0 auto; position:relative; }
.head_popup_zone .bx-controls-direction .btn_prev {position:absolute; left:150px; top:50%; margin-top:-19px; }
.head_popup_zone .bx-controls-direction .btn_next {position:absolute; right:150px; top:50%; margin-top:-19px; }
.head_popup_zone .banner_box {overflow:hidden; width:801px; margin:0 auto; }
.head_popup_zone .banner_box li {float:left; width:50%; text-align:center; }
.head_popup_zone .banner_box li:first-child {border-right:1px dotted #718892; }
.head_popup_zone .pop_close_box {text-align:right; font-size:0.85em; color:#eee; padding:5px 0; }
.head_popup_zone .pop_close_box > a > img {width:20px; }

.head_popup_zone.bg_f {background-image:url('../images/popup/bg_flower.png'); background-repeat:no-repeat; background-position:center top; }

@media (max-width:1200px) { 
	.head_popup_zone > div {width:100%; }
	.head_popup_zone .bx-controls-direction .btn_prev {left:50px; }
	.head_popup_zone .bx-controls-direction .btn_next {right:50px; }
}
@media (max-width:860px) { 
	.head_popup_zone .banner_box {width:100%; height:80px; }
	.head_popup_zone .banner_box ul {width:100% !important; margin:0 auto !important; }
	.head_popup_zone .banner_box li {float:none !important; width:100% !important; text-align:center; }
	.head_popup_zone .banner_box li:first-child {border:0; }
	.head_popup_zone .bx-controls-direction .btn_prev {left:10px; margin-top:-30px; }
	.head_popup_zone .bx-controls-direction .btn_next {right:10px; margin-top:-30px; }
	.head_popup_zone .pop_close_box {padding-top:10px; }
}
@media (max-width:380px) { 
	.head_popup_zone .banner_box li {display:table; height:100%;}
	.head_popup_zone .banner_box li > a {display:table-cell; height:100%; width:100%; vertical-align:middle; }
	.head_popup_zone .banner_box li > a > img {width:100%; }
	.head_popup_zone .bx-controls-direction img {width:12px; }
	.head_popup_zone .banner_box {padding:0 10%; width:80%; }
}